Subject: categories: discussion deadlines

From: Bob Rosebrugh <[email-masked]>
Date: Wed, 4 Jan 2006 19:51:43 -0400 (AST)

Jean Benabou has enquired, and this is also to inform other relatively
recent subscribers who, like him, may be unfamiliar with an informal
procedure used during the 16 years the categories mailing list has been
operating.

On roughly a half dozen occasions, though none in at least a couple of
years, I have judged that a discussion was becoming, as Jean Benabou
wrote, `a bit futile', usually after a couple of weeks. In those cases, as
in the current one, subscribers were invited to post any further comments
within a short period. Making this procedure formal was not necessary in
the past, and I do not intend to make it so now.

The deadline today was, of course, equally valid for everybody.

Best wishes,
Bob Rosebrugh